Уразливості в плагінах для WordPress №107

22:46 14.06.2013

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах ProPlayer, Flagallery-Skins та Spider Catalog. Для котрих з’явилися експлоіти. ProPlayer - це медіа плеєр, Flagallery-Skins - це плагін з шаблонами галерей, Spider Catalog - це плагін для створення каталогу.

  • WordPress ProPlayer Plugin SQL Injection (деталі)
  • Wordpress Flagallery-Skins SQL Injection (деталі)
  • Spider Catalog 1.4.6 Cross Site Scripting / Path Disclosure / SQL Injection (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.